version: 1.0
artifacts:
  -
    description: Display the latest installed level (technology level, maintenance level and service pack) of the system.
    supported_os: [aix]
    collector: command
    command: oslevel
    output_file: oslevel.txt
  -
    description: Display the latest installed level (technology level, maintenance level and service pack) of the system.
    supported_os: [aix]
    collector: command
    command: oslevel -r
    output_file: oslevel_-r.txt
  -
    description: Display the latest installed level (technology level, maintenance level and service pack) of the system.
    supported_os: [aix]
    collector: command
    command: oslevel -s
    output_file: oslevel_-s.txt
  